sslpinning
==========

Description
###########

bypass anti root protection with a script developed by Pichaya Morimoto

Usage
#####

.. code-block:: bash

  asthook <app> --anti_root

..
.. asciinema:: Provider.cast
  :preload:
